/* -- Generated CSS file for seo3_lightbrown theme -- */
/* layout 02 */
@media screen and (min-width: 980px) {
    #container .wrapper { padding:1.3%; }
    #content { padding:0 0 3% 0;}
    #container #aside {padding:0 0 3% 1.6%;}}


body {
    background-color:#E8E5E0;}
#container .wrapper {
    background:#fff;
    border-radius:.5em;
    box-shadow:2px 2px 1px rgba(0,0,0,.15);}
#c-account_upgrade #container .wrapper { 
    padding:1%;}
#footer a {
    color:#0A72A9;}

.linkColor {color:#0775bb;}
.themeBG {background-color:#6C5449; color:#fff;}


/* HEADER
================================================= */
header {padding:2em 0 1.4em 0;}
#welcome {padding-top:.5em;}
#welcome .ifc {opacity:.75}
#signinDropdownContainer {background-color:#34312F;}

/* top menu */
#authorizedUser #user-submenu {
    background-color: #786358;
    background-image:linear-gradient(rgba(255,255,255,.2), transparent);
    box-shadow:2px 2px 0 rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.4) inset;}
#authorizedUser li:hover #user-submenu,
#welcome .profileLinks > li > A:hover {
    color:#fff;
	background-color: #765d53;
    background-image: none;
    background-image:linear-gradient(rgba(255,255,255,.2), transparent);
    box-shadow:2px 2px 0 rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.4) inset;}
#authorizedUser .dropdownContainer {
    background-color: #765d53;}  
    


/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {overflow:hidden;
    background:#84695D;
    background-image:linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.2));
    border-radius:4px;
    box-shadow:2px 2px 1px rgba(0,0,0,.15);
    margin-bottom:.7em;
    padding-left:1em;}

/* NAV - LEVEL 1 */
#menu .wrapper > UL > LI > A {
	color: #FFFFFF; 
	font-weight:bold; 
	font-size:1.1em;
	font-weight:bold; 
	padding: 1em .9em;
	text-transform:uppercase;
	text-shadow:1px 1px 1px rgba(0,0,0,.5);}
#menu .wrapper > UL > LI:hover > A {background-color:#80665A; box-shadow:1px 6px 7px rgba(0,0,0,.2)}
#menu .wrapper > UL > LI:hover > A:hover {color:#FFE394;}

/* NAV - LEVEL 2 (submenu) */
#menu UL UL {background-color:#80665A; border-bottom:2px solid rgba(0,0,0,.2);}
#menu .wrapper > UL LI:hover UL LI A {color: #fff; font-size:.95em; padding:.6em 1em; text-shadow:1px 1px 0 rgba(0,0,0,.4)}
#menu .wrapper > UL LI:hover UL LI A:hover { background:none; color:#FFE394; text-indent:1px;}

/* SIDENAV */
#sideNav {background-color: #2F2622;}




/* ALL BUTTONS 
=========================================== */
button,
input[type="submit"],
input[type="button"], 
.m-button,
.btn,
.ib-btn {
    background-color: #6C5449;
    border-radius: 2px;
    color: #FFFFFF;
    font-weight: bold;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
    border: 1px outset rgba(0, 0, 0, 0.25); 
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 0 rgba(255, 255, 255, 0.5) inset;}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover, 
.m-button:hover,
.btn:hover,
.ib-btn:hover {
    background-color: #84695d;}


.memberTools LI {
    background: none repeat scroll 0 0 transparent;
    border-color: transparent;}
.memberTools LI A {
    color: #000000;}
.memberTools .ifc, .memberTools .ifc:hover {
    opacity: 0.85;}
.memberTools LI:hover {
    background: none #C8B6AA;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5), 1px 1px 0 rgba(0, 0, 0, 0.1) inset;
    color: #222222;
    border-color: transparent;}



/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background-color:#f9f9f9;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    border-color:rgba(0,0,0,.3);
    color:#333;
    box-shadow:2px 2px 0 rgba(0,0,0,.08); }
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color:#fff;
    border-color:transparent;
    text-shadow:1px 1px 1px rgba(0,0,0,.4);
    background-color: #84695D;
    background-image:linear-gradient(rgba(255,255,255,.1),rgba(0,0,0,.2));}
#inbox-container .inbox-search-cont {margin-top:0;}



/* inbox */
ul.threads li.unread {background-color: #EDEAE9;}
LI.ads-email .threadTitle > span {background-color: #9e887f;color: #fff;}



#appMsgContainer {
    background: none repeat scroll 0 0 #FFF7CF;
    border: 1px solid #F1E9BD;
    border-radius: 4px 4px 4px 4px;}

.upgradeInfo {
    background-color: #EFEEE8;
    border: 2px dashed #E1E9CA;}



/* HP ADJUSTMENTS
======================================== */
.hp405 body {background:#FCF8DB url(images/german_02_v4_bg.png) left top repeat-x; padding-top:20px;}

.hp411 header, 
.hp411 #menu {background:#8B784D;}
.hp411 #menu {padding-bottom:5px; border-bottom:2px solid #545221;}
.hp411 #menu .wrapper {border-radius:5px;}
.hp411 .securePageBox {color: #fff;}

.hp504 body {background:url(/homepages/vesparide/images/paper.png) center top;}

.hp676 body {background:#C9AD91 url(/homepages/coffee_hp/images/pagebg.png) center -500px repeat-x;}
.hp676 #footer {color:#6A6354;}
.hp676 #footer a {color: #553222 !important;}

.hp944 body:not(#c-Home), 
.hp944.authorized body {background: #D8C5B7;}

.hp951 header, 
.hp951 #menu {background:#C2A386;}

.hp1136 body:not(#c-Home) header, 
.hp1136.authorized header, 
.hp1136 #menu {background-color:#C9AA7B;}

.hp1274 body {background: #CAC0A5;}

.hp1345 body:not(#c-Home), 
.hp1345.authorized body {background: #C6AE9D;}

/* */